.main-panel {
  .item-b-wr {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
  }

  .item-block-b {
    width: 205px;
    min-height: 333px;
    border: 2px solid #e8eaea;
    position: relative;
    margin-top: 45px;
    margin-right: 15px;
    cursor: pointer;

    .content_p {
      display: none;
      padding: 15px;

      p {
        margin: 0;
        text-align: left;
        line-height: 16px;
      }

      div:first-child {
        margin-bottom: 15px;

        p {
          font-size: 13.6px;
          color: #3bafda;
        }
      }

      div:last-child {
        p {
          font-size: 10.7px;
          color: black;
        }
      }
    }

    &-head {
      height: 224px;
      text-align: center;
      position: relative;

      img {
        height: 100%;
        margin-top: -20px;
        transition: 0.4s;
      }
    }

    &-body {
      width: 100%;
      height: 105px;
      background: #f5f5f5;
      padding-left: 11px;
      padding-right: 11px;
      display: flex;
      flex-direction: column;
      justify-content: center;

      p {
        margin: 0;
      }

      .ttl-price {
        font-size: 12.8px;
        color: #c6c4c4;
      }

      .panel {
        &_title {
          p {
            font-size: 13.6px;
            line-height: 17px;
          }
        }

        &_info {
          img {
            height: 50px;
          }

          div {
            width: 50%;
            float: left;
            position: relative;
          }

          p {
            line-height: 20px;

            &:first-child {
              font-size: 12.8px;
              color: #c6c4c4;
            }

            &:last-child {
              font-size: 17.6px;
              white-space: nowrap;
              color: #3bafda;
            }
          }
        }
      }
    }

    .panel_btm {
      width: 100%;

      button {
        width: 100% !important;
      }
    }

    &:hover {
      img {
        margin: 0;
      }

      &::before {
        content: " ";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: white;
        opacity: 0.84;
        z-index: 1;
        height: 224px;
      }

      .content_p {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        opacity: 1;
        z-index: 1;
        overflow: hidden;
      }

      .custom_btn {
        background: #3bafda !important;
        color: #ffffff !important;
        border: 1px solid transparent !important;
      }
    }
  }
}
